حل مشكلة تثبيت وتشغيل حزمة Net Framework في ويندوز 8 + 8.1 + 10


حل مشكلة تثبيت وتشغيل حزمة Net Framework في ويندوز 8 + 8.1 + 10



 ماهو  نت فريم ورك  NET Framework  بشكل عام  هو احد اهم البرامج والحزم التكميلية وتعتبر تحديثات مصغرة لتشغيل بعض الالعاب و البرامج التي تطلب من تلقاء نفسها تثبيت الحزمه في حال عدم توافرها علي نظام التشغيل الخاص بك مثل اعمال البرمجة +c و#c التي تعمل من خلال بيئة النت فريم . 

يعتبر Microsoft .NET Framework 4.5.1 تحديثًا موضعيًا ومتوافقًا بشكل كبير مع Microsoft .NET Framework 4 وMicrosoft .NET Framework 4.5. يمكن استخدام الحزمة بدون اتصال  بالانترنت في المواقف التي يتعذر فيها استخدام مثبت الويب بسبب عدم توفر اتصال بالإنترنت.
سابقاً تطرقنا في أحد الحلقات دورة بلوجر التي قمنا ببنائها على مدونتنا والتي يمكنك الرجوع إليها من مقالة دورة بلوجر ومراجعتها.
التحديث الجديد  لبرنامج نت فريم ورك  NET Framework  والذي يعد احد اهم البرامج والحزم التكميلية وتعتبر تحديثات مصغرة لتشغيل بعض الالعاب و البرامج التي تطلب من تلقاء نفسها تثبيت الحزمه في حال عدم توافرها علي نظام التشغيل الخاص بك مثل اعمال البرمجة +c و#c التي تعمل من خلال بيئة النت فريم . 

يعتبر Microsoft .NET Framework 4.7 تحديثًا موضعيًا ومتوافقًا بشكل كبير مع Microsoft ,NET Framework 4.6.2, NET Framework 4 وMicrosoft .NET Framework 4.5. و2.Microsoft .NET Framework 4.5 , يمكن استخدام الحزمة بدون اتصال  بالانترنت في المواقف التي يتعذر فيها استخدام مثبت الويب بسبب عدم توفر اتصال بالإنترنت.



- حل مشكلة تثبيت وتشغيل حزمة Net Framework في ويندوز 8 + 8.1 + 10

 تعتبر حزمة Net Framework في ويندوز 8 + 8.1 + 10 من اهم الاشياء الضرورية في الويندوز . فعند ما تريد تنصيب برنامج معين  تتطلب ميكروسوفت .NET فريميورك المثبتة في النظام الخاص بك. قد يكون إصدار نيت فريميورك المطلوب مختلفا عن البرامج المختلفة والإصدار المطلوب .

NET فريميورك هو 3.5 الذي يأتي مثبت مسبقا في ويندوز 7.إذا كنت تستخدم ويندوز 8، قد تواجه مشكلة أثناء محاولة تشغيل برنامج يتطلب إصدار .NET فريميورك 3.5. ويندوز 8 لا يأتي مع الإصدار. نيت فريميورك 3.5. لأنه يأتي مع أحدث إصدار .NET فريميورك 4.5 المثبتة مسبقا.كلما حاولت فتح برنامج يتطلب .

NET فريميورك 3.5، يمكنك الحصول على الرسالة التالية:يحتاج التطبيق على جهاز الكمبيوتر الخاص بك إلى ميزة ويندوز التالية:.NET فريميورك 3.5 (يتضمن .NET 2.0 و 3.0)

- المتطلبات التي سنحتاجه


تحميل ملف الخاص بالاوامر المستخدمة في الدرس او الشرح /اوامر+تفعيل+Net+Framework.rar

 ندهب الى موجه الاوامر  Command بعد ذالك نقوم بكتابة الاومر التالية cd.. cd.. ثــــم نقوم باضافة الامر التالي

/اوامر+تفعيل+Net+Framework.rar



النتيجة


المتطلبات التي سنحتاج  التالية

كيف تختار الاصدار المناسب :

في الغالب ومن المعروف ان انظمة التشغيل 8 +8.1 + 10 لاتحتاج الي تثبيت نت فريم NET Framework فهو ياتي مع ملفات تثبيت النسخة – لكن قد يتطلب تشغيل برنامج او حزمة معينة الي اصدار معين من النت فريم ومن خلال معالج التثبيت يقوم البرنامج بطلب الاصدار 

عوضا عن ان بعض البرامج تقوم بتحميل النت فريم بدلا منك وفي حال عرض رسالة تطلب اصدار معين عليك فورا بتحميل الاصدار وكي اطمئنك غالبا مايفي الاصدار الاحدث بالغرض – لكن مستخدمي ويندوز 7 و XP الامر مختلف تماما فيجب عليهم تثبيت النت فريم NET Framework في كل مره يقوم بعمل فورمات للويندوز .. وعلي اي حال سيتبع نفس الطريقة في التعرف علي الاصدار .


وبشكل عام اخي الكريم يتوجب عليك دائما عدم الذهاب الي التحميل مباشرا فهذا خطاء شائع بيننا جميعا كعرب .فقراءه تفاصيل الاصدار ومتطلبات التشغيل لن تضيع من وقتك شئ  بالعكس ستوفر عليك الوقت والمجهود في التحميل الخاطئ .

للمزيد من التضيح كما عودناكم على مدونة شروحات للمعلوميات شروحات دائما مرفوقة بالدرس فرجة ممتعة

/span>

♦-  المتطلبات التي سنحتاج  التالية : 


أضف تعليق

أحدث أقدم

Comments

no-style